View Issue Details

IDProjectCategoryView StatusLast Update
02995Development Otherpublic2009-04-27 15:24
Reporterjcleeland Assigned Tojcleeland  
PrioritynormalSeverityfeature 
Status closedResolutionfixed 
Product Version1.81 
Target VersionFixed in Version1.82 
Summary02995: Quota Termination should have programmable URL, option for auto-redirect, and editable text
Description

The Quota current has pre-defined "Sorry your responses have exceeded a quota on this survey." text when exiting.

There is no option for putting a URL onto the exit page for the user to click through to somewhere else (or to automatically load a url) as there is at the end of a completed survey.

I'd like to add three new fields to each quota, allowing the addition of:

  • user-entered text for the "quota met" page (a new text field in the quotas table)
  • user-entered URL for the "quota met" page (a new text field in the quotas table)
  • user-entered option to auto refer to URL for the "quota met" page (a new 1 char varchar field in the quotas table)
TagsNo tags attached.

Activities

lemeur

lemeur

2009-04-18 17:16

developer   ~07627

Sounds great.

jcleeland

jcleeland

2009-04-27 15:24

reporter   ~07708

Done :-)

Issue History

Date Modified Username Field Change
2009-03-25 07:08 jcleeland New Issue
2009-03-25 08:12 user372 Status new => assigned
2009-03-25 08:12 user372 Assigned To => jcleeland
2009-04-18 17:16 lemeur Note Added: 07627
2009-04-27 15:24 jcleeland Note Added: 07708
2009-04-27 15:24 jcleeland Status assigned => closed
2009-04-27 15:24 jcleeland Resolution open => fixed
2009-04-27 15:24 jcleeland Fixed in Version => 1.82